libnas-static-devel-1.9.3-4.mga4.i586.rpm


Advertisement

Description

libnas-static-devel - NAS static library

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libnas-static-devel
Package version 1.9.3
Package release 4.mga4
Package architecture i586
Package type rpm
Installed size 927.80 KB
Download size 179.14 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
NAS static library.

Alternatives

Package Version Architecture Repository
libnas-static-devel - - -

Requires

Name Value
libnas-devel == 1.9.3

Provides

Name Value
libnas-static-devel == 1.9.3-4.mga4
libnas-static-devel(x86-32) == 1.9.3-4.mga4
nas-static -
nas-static-devel == 1.9.3-4.mga4

Obsoletes

Name Value
libnas2-static-devel -

Download

Type URL
Binary Package libnas-static-devel-1.9.3-4.mga4.i586.rpm
Source Package nas-1.9.3-4.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libnas-static-devel rpm package:
    # urpmi libnas-static-devel

Files

Path
/usr/lib/libaudio.a

Changelog

See nas-1.9.3-4.mga4.i586.rpm changelog.

See Also

Package Description
libnas2-1.9.3-4.mga4.i586.rpm Libraries needed for nasd
libnatpmp-20120821-3.mga4.i586.rpm Direct concurrent to the UPnP IGD specification
libnatpmp-devel-20120821-3.mga4.i586.rpm Header files, libraries and development documentation for libnatpmp
libnatpmp1-20120821-3.mga4.i586.rpm Direct concurrent to the UPnP IGD specification
libnautilus-devel-3.10.1-1.mga4.i586.rpm Libraries and include files for developing nautilus components
libnautilus-gir3.0-3.10.1-1.mga4.i586.rpm GObject Introspection interface description for nautilus
libnautilus1-3.10.1-1.mga4.i586.rpm Libraries for Nautilus File manager
libnbs-devel-1.0-0.20040615.3.mga4.i586.rpm Development files for the Network Broadcast Sound Daemon Library
libnbs1-1.0-0.20040615.3.mga4.i586.rpm Network Broadcast Sound Daemon Library
libncpfs-devel-2.2.6-16.mga4.i586.rpm Development package with static libs and headers
libncpfs2.3-2.2.6-16.mga4.i586.rpm Library associated with ncpfs
libncurses-devel-5.9-17.mga4.i586.rpm The development files for applications which use ncurses
libncurses5-5.9-17.mga4.i586.rpm The development files for applications which use ncurses
libncursesw-devel-5.9-17.mga4.i586.rpm The development files for applications which use ncurses
libncursesw5-5.9-17.mga4.i586.rpm Ncurses libraries which support UTF8
Advertisement
Advertisement